Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetHasChar

## Name

FcCharSetHasChar -- Check a charset for a char

## Synopsis

    #include <fontconfig.h>

``FcBool FcCharSetHasChar`(const FcCharSet *fcs, FcChar32ucs4);`

## Description

Returns whether fcs contains the char ucs4.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcCharSetSubtract | Up | FcCharSetCount